@charset "utf-8";


@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500&display=swap');
/*font-family: 'Poppins', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Pangolin&display=swap');
/*font-family: 'Pangolin', cursive;*/
@import url('https://fonts.googleapis.com/css2?family=Jost:wght@300;400;500;600;700&display=swap');
/*font-family: 'Jost', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;900&display=swap');
/*font-family: 'Inter', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
/*font-family: 'Roboto', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Pathway+Extreme:wght@300;500;700&display=swap');
/*font-family: 'Pathway Extreme', sans-serif;*/
 @import url('https://fonts.googleapis.com/css2?family=Raleway:wght@200;300;500;600&display=swap');
/*font-family: 'Raleway', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;500;600;700&display=swap');
/*font-family: 'Nunito', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;600;800&display=swap');
/*font-family: 'Mulish', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Wix+Madefor+Display:wght@400;500;600;800&display=swap');
/*font-family: 'Wix Madefor Display', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Viga&display=swap');
/*font-family: 'Viga', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@400;500;600;700&display=swap');
/*font-family: 'Comfortaa', cursive;*/
@import url('https://fonts.googleapis.com/css2?family=Anek+Odia:wght@300;400;500;600;700&display=swap');
/*font-family: 'Anek Odia', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Anek+Gurmukhi:wght@300;400;500;600&display=swap');
/*font-family: 'Anek Gurmukhi', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Lexend:wght@200;300;400;500;600&display=swap');
/*font-family: 'Lexend', sans-serif;*/
 *{
padding: 0;
margin: 0;
font-family: 'Pangolin', cursive;
	
}


.interface{
width: 100%;
height: 100px;
margin: 0px auto;

text-align: center;
color: #fff;
background-color: #404040;}

.interface2{
width: 100%;
height: 100px;
}

.aa2{
color: #fff;}


.inscriton-barre{
width: 100%;
height: auto;
margin-top: 40px;
margin:  0px auto;}

.inscriton_global{
width: 60%;
height: auto;
background-color: #A9F43F;
box-shadow: 0px 2px 4px rgb(0,0,0,25%);
background-image: url("../images/fond_inscription.jpg");
object-fit:cover;
border-radius: 15px;
border:  solid 1px #1a3b66;
margin:  0px auto;}

.centeer{
width: 89%;
height: auto;
background-color: #;
margin:  0px auto;}

.form-connexion{
width: 100%;
height: auto;
background-color: #;
margin:  0px auto;}

.title1{
font-size: 22px;
font-weight: bold;
color: #fc2b3a;}

.k6{

color: #fc2b3a;
font-size: 16px;}

.form-group-inscription{}

.lab{
color: #fc2b3a;}


.spa{color: red;}

.hou{

color: black;}


.put-un{
width: 100%;
height: 50px;
border-radius: 4px;
font-size: 18px;
outline: none;
padding: 00px 00px 00px 10px;
border: solid 1px #c0bf0f;}

.put2{
width: 100%;
height: 50px;
color: #fff;
font-size: 18px;
border-radius: 4px;
padding: 00px 00px 00px 10px;
border: solid 1px #c0bf0f;
outline: none;
background-color: #1a3b66;}

.tnb{
width: 100%;
height: 50px;
color: #fff;
font-size: 16px;
border-radius: 4px;
border: solid 1px #fc2b3a;;
background-color: #fc2b3a;}

.pp{

color: #fc2b3a;
font-size: 14px;}

.aar{
text-decoration: none;
color: #fff;	
}


@media only screen and (min-width: 481px) and (max-width: 1024px){
*{
padding: 0;
margin: 0;}
}
@media only screen and (min-width: 200px) and (max-width: 480px){
*{
padding: 0;
margin: 0;}
	
.interface{
width: 100%;
height: 150px;
margin: 0px auto;
text-align: center;
color: #fff;
background-color: #404040;}
	
.inscriton_global{
width: 98%;
height: auto;
margin:  0px auto;
box-shadow: 0px 2px 4px rgb(0,0,0,25%);}
	
.put-un{
width: 100%;
height: 35px;
border: solid 1px #fc2b3a;}
	
	
.put2{
width: 100%;
height: 35px;
border: solid 1px #fc2b3a;}
	
.tnb{
width: 100%;
height: 35px;
border: solid 1px #fc2b3a;}
}